dateApplied: '2026-02-27 18:56:59'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1772214927
        to: 1772215018
  -
    message: 'Save the “test” filesystem'
    changed:
      fs.test.hasUrls:
        from: false
        to: true
      fs.test.url:
        from: null
        to: //craft.rpxls.com/files
